body {
	background-color: #3F3F3F;
}

p {
	color: white;
	margin-left: 60px;
	font-size: 30px;
}

.title {
  font: 20px;
  fill: white;
}

.hourlyLines {
	stroke-width: 1;
	fill: none;
}

.selected {
	stroke-width: 3;
	fill: none;
}


#tooltip {
		  position: absolute;
		  width: 170px;
		  height: auto;
		  padding: 5px 10px;
		  font-weight: 700;
		  background-color: rgba(255, 255, 255, 0.7);
		  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
		  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
		  box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
		  pointer-events: none;
}

#tooltip p {
		  margin: 0;
		  line-height: 20px;
		  color: black;
		  font-size: 14px;
}

.hidden {
		  display: none;
}

.axis path,
.axis line {
	fill: none;
	stroke: white;
	shape-rendering: crispEdges;
}

.legend text {
	fill: white;
	text-anchor: left;
	font-size: 14px;
}

.tick {
	fill: white;
}

.y .label {
	fill: white;
	font-size: 14px;
	text-anchor: end;
}


.voronoi path {
  stroke: none;
  fill: none;
  pointer-events: all;
}

.exactLines {
	stroke: white;
	stroke-width: 0.2;
}

.exactLines text {
	fill: white;
}


#instructions {
		  position: absolute;
		  top: 10px;
		  height: auto;
		  padding: 5px 10px;
		  background-color: rgba(255, 255, 255, 0.7);
		  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
		  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
		  box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
		  pointer-events: none;
}

#instructions p {
		  margin: 0;
		  line-height: 20px;
		  color: black;
		  font-size: 14px;
}

.focus circle {
	fill: rgba(255, 255, 255, 1);
}
